A tiny ZCPR3 utility to set or display the maximum drive and user 
(MAXDU) in the environment descriptor.  It was written to test 
software and to allow reconfiguration of my drive system without 
creating a new ENV file.  It might also be useful for RCP/M's.  
MDU.CIM is a type 3 version that loads at 8000h.  Version 1.1 
fixes a bug and adds wheel byte support.
